body { 	background: white;
    	margin-top: 0;
    	margin-bottom: 10;
    	margin-left: 30;
    	margin-right: 30;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 10pt;
    		}

/* page format */
#centerfold {	position: absolute;
   	left: 50%;
   	width: 808px;
   	margin-left: -404px;
   	margin-bottom: 10px;
   	margin-top: 10px;
   	z-index:2;
    	}

/* headlines */
h1 { font-size: 14pt;
    text-align: center;
    }
h2 { font-size: 12pt;
    text-align: center;
    }
h3 { font-size: 12pt;
    text-align: justify;
    }
h4 { font-size: 12pt;
    text-align: center;
    text-transform: uppercase;
    font-size: 80%;
    }
h5 { text-indent: 2em;
    }
h6 { text-indent: 6em;
    }

/* lists */
dd	{ text-align: justify;
    list-style-type: decimal;
    }
ul	{ text-align: justify;
    list-style-type: decimal;
    list-style: disc;
    }
ol { text-align: justify;
    list-style-type: decimal;
    }

/* specials */
.author { text-transform: uppercase;
    font-size: 80%;
    }
.given-name { font-size: 80%;
    }
.quote { color: #336699;
    }
.drag { position:relative;
    cursor:hand;
    z-index: 0;
    }

/* paragraphs */
p.address { font-weight: normal;
    font-style: italic;
    }
p.caption { text-align: center;
    }
p.center { text-align: center;
    }
p.close { text-align: right;
    }
p.contents { font-weight: bold;
    text-align: center;
    font-variant: small-caps;
    }
p.date { font-weight: normal;
    font-style: italic;
    }
p.description { font-size: 9pt;
    text-align: justify;
    }
p.figure { font-size: 9pt;
    text-align: justify;
    }
p.flag { text-align: right;
    }
p.headline { font-weight: bold;
    font-style: italic;
    color: #ffffff;
    background: teal;
    text-align: center;
    }
p.identifier { text-align: justify;
    }
p.keywords { font-size: 9pt;
    text-align: left;
    }
p.pdf { text-align: right;
    }
p.reference { font-size: 9pt;
    text-align: justify;
    }
p.synonymy { font-size: 9pt;
    text-align: center;
    line-height: 10pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    }
p.systematics { font-weight: bold;
    text-align: center;
    }
p.text { text-align: justify;
    text-indent: 2em;
    }
p.thumb { font-size: 8pt;
    color: #666666;
    text-align: center;
    }

/* links */
a { text-decoration: none;
    color: #0000ff;
    }
a:hover { text-decoration: none;
    color: #ff0000;
    }
a:active { text-decoration: none;
    color: #ff0000;
    }
a:visited, a.tbl:visited { text-decoration: none;
    }
a.tbl { text-decoration: none;
    color: #ffffff;
    }
a.tbl:hover { text-decoration: none;
    color: #000000;
    }
a.tbl:active { text-decoration: none;
    color: #000000;
    }

/* tables */
.tableorange { font-size: 9pt;
    text-align: center;
    background: #ff9900;
    color: #eeeeee;
    border: 1px solid #d4d7d9;
    }
.tableorange1 { font-size: 9pt;
    text-align: center;
    background: #B3B3B3;
    color: #eeeeee;
    border: 1px solid #d4d7d9;
    font-weight: bold;
    }
.tableorange2 { font-size: 8pt;
    background: #ffcc00;
    color: #000000;
    text-align: center;
    border: 1px solid #d4d7d9;
    border-collapse: collapse;
    }
.tableorange3 { font-size: 8pt;
    background: #ffcc99;
    text-align: center;
    border: 1px solid black;
    }

/* 18-12-2012 */
.tablegrey { font-size: 9pt;
    text-align: justify;
    background: #eeeeee;
    border: 1px dashed black;
    }